<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Balconnect</title>
  <link rel="icon" img src="images/balconnect.png">

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="balconnect.html">
    <img src="images/balconnect.png" alt="" class="img-fluid"></a>

	</div>
</nav>

<!-- Header Close -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
<h2>About me</h2>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
          ------------------------
          <br>
          <br>
        <img src="images/balconnect/adelka.jpg" alt="adelka" class="img-fluid w-5">
<br>
<br>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
    <div class="container">
      <div class="row justify-content-center">

            			<div class="col-lg-8">
            				<div class="project-info">
<br>
<br>
<div style="text-align:center;">
<p><b>Adel Sarvary</b>
<br>
Founder
<br>
<br>
<br>
<b>STUDIES</b>
<br>
<br>
<u>Past:</u>
<br>
Agricultural Economics, Logistics, English-Hungarian Translation and Marketing Communication.
<br>
<br>
<u>Present:</u>
<br>
Motherhood, and other types of Design practices for Emergent Futures at IaaC/FabLab Barcelona.
<br>
<br>
<u>Futures:</u>
<br>
Digital Fabrication, Design, Urban Ecology, Citizen Science, Data Science, Ecological Knowledge Management.
<br>
<br>
<br>
<b>CAREER</b>
<br>
<br>
<u>Past:</u>
<br>
Management of corporate social responsibility communication projects at an advertising agency.
<br>
<br>
<u>Present:</u>
<br>
Internal digital collaboration advisor and project manager at an IT infrastructure services corporation.
<br>
<br>
<u>Futures:</u>
<br>
Designing for the Anthropocene in a distributed manner.
</div>
<br>
<br>

</div>
</div>
</section>



</section>
<section>
</div>
</div>
</div>
</div>
</div>
</div>
<div>
  <section class="section portfolio-single">
  	<div class="container">
  		<div class="row justify-content-center">
  			<div class="col-lg-8">
  				<div class="project-info">
  					<p class="mb-4"></p>
  					<p>

  </p>
</div>


</section>



<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
